Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 20:01:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del wasif ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wasif ali Bot:  Hi Wasif Ali ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello I requested return of two items Agent:  Hi Wasif, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  My order number is 6281042090 Customer:  The person didn't come to collect the item Agent:  please note that the return process is 7-10 working days. Customer:  The other order number is 6290225662 Customer:  Again I requested return of one item, and the person contacted but didnt come to collect Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  we will update you via email. Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a good night. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My order number is 6281042090 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  The person collected the item but the return status is still not updated Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My refund is also not received yet Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  قام الشخص بتجميع العنصر ولكن لم يتم تحديث حالة الإرجاع Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  wasif ali Bot:  Hi Wasif Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304235504 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:48 PM, 07th May                     wasif ali                    Hi my order number is 6304235504           11:49 PM, 07th May                     wasif ali                    I have just received toy items, two shirts and earrings have not been delivered to me           11:49 PM, 07th May                     wasif ali                    And the order status says delivered           11:49 PM, 07th May                     wasif ali                    How would I get my items?           11:49 PM, 07th May                     wasif ali                    I need them urgently           11:50 PM, 07th May                     wasif ali                    I put the order on 2 May it is already late and missing items           11:50 PM, 07th May                   Hamza                   Hi Wasif Ali,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           11:51 PM, 07th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:51 PM, 07th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:56 PM, 07th May                   Hamza                   After checking your order, we found out that your order has been delivered completely,           11:56 PM, 07th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:58 PM, 07th May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:01 AM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2539483